AC (Web) - Bug #2661

Unable to see the shortlisting tab for yogeshsri1209@gmail.com

03/28/2023 10:34 AM - jayanthy ramakrishnan

Status: Closed Start date: 03/28/2023
Priority: Urgent Due date:

Assignee: jayanthy ramakrishnan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor: Buggy third-party tools

Description

History

#1 - 03/29/2023 07:54 AM - selva QA

- Status changed from New to Closed

- Assignee changed from selva QA to jayanthy ramakrishnan

- factor Buggy third-party tools added

#2 - 03/29/2023 09:22 AM - jayanthy ramakrishnan

same issue for labibsharrar@yahoo.com
